@media only screen and (max-width: 690px) {

	.show-for-small {
		display: block;
	}
	.hide-for-small {
		display: none;
	}
	.hide-for-mobile {
		display: none;
	}
	.show-for-mobile {
		display: block;
	}


	a {
		display: inline;
	}

.dropdown-menu.hide-for-mobile {
	display: none !important;
}
.more-work-container .more_link.show-for-mobile {
	display: block;
}
	
.portfolio_banner_img {
	position: relative;
	bottom: auto;
	right: auto;
}

.portfolio_banner_img img {
	display: block;
	margin: 0;
	max-height: inherit;
}



.dev-icons {
    clear: both;
}

.touch_case_left {
	padding: 0 15px 0;
}

.touch_case_right {
	border-left: medium none;
    border-top: 1px solid #FFFFFF;
    margin-top: 10px;
    padding: 20px 15px 0;
}


.navbar-active {
	/*border: none;*/
	margin: 0 !important;
	color: #fff !important;
}

.pos_relative {
	min-height: 1px !important;
}

.portfolio_banner_img {
	position: relative !important;
}


.mobile-header, .mobile-header h1, .mobile-header h2, .mobile-header h3, .mobile-header h4, .mobile-header h5, .mobile-header p {
	word-wrap: normal !important;
	word-break: keep-all !important;
	line-height: 120% !important;
	text-align: center !important;
}


	/* navbar style */
		#header .col-sm-9.col-xs-4 {
			position: static;
		}
		.mobile-menu-button {
		}

		.navbar {
			top: 95px;
			left: 0;
			right: 0;
			display: none;
			width: 100%;
			position: absolute;
		}

		.navbar-nav {
			float: none;
			margin-left: 0;
			margin-right: 0;
		}

		.dropdown-menu {
			display: block;
			position: relative;
			width: 100%;
			min-width: 100%;
			max-width: 100%;
			right: 0;
			background-color: #222;
			border-radius: 0;
			border: none;
			text-align: right;
		}

		/* main level stuff */
		.navbar {
			background: #111;
		}

		.navbar .navbar-nav > li > a {
			padding: 8px 15px;
			font-size: 16px;
		}

		.navbar .navbar-nav > li {
			width: 100%;
			border-bottom: 1px solid #393939;
		}

		.navbar .navbar-nav > li:last-child {
			border-bottom: none;
		}

		.navbar .navbar-nav > li > a:hover, .nav > li > a:hover, .nav > li > a:focus {
			color: #FFF;
			padding: 8px 15px;
			font-size: 16px;
			border-bottom: none;
		}
		
		.navbar .navbar-nav > li > a:hover, .nav > li > a:hover, .nav > li > a:focus, .nav > li:hover > a, .navbar-active {
			border-bottom: none;
		}

		.navbar .navbar-nav > li > a b.caret {
			color: #FFF;
		}
		.navbar .navbar-nav > li > a {
		    color: #999999;
		}


		/* dropdown stuff */
		.navbar .navbar-nav > li > ul.dropdown-menu {
			padding: 3px 0;
			background: #303030;
			box-shadow: none;
			float: none;
			border: none;
		}

		.navbar .navbar-nav .dropdown-menu a {
			padding: 3px 0px;
		    color: #999999;
		}

		.navbar .navbar-nav .dropdown-menu a:hover {
			background: none;
			color: #FFF;
		}
	/* navbar style */





#home-bg-1 {
	padding: 100px 0;
}
#home-bg-1 h3 {
	font-size: 40px;
	line-height: 42px;
}
#home-bg-1 p {
	font-size: 21px;
	line-height: 24px;
}

#home-bg-2 {
	padding: 60px 0;
}
#home-bg-2 h3 {
	font-size: 36px;
	line-height: 38px;
}
#home-bg-2 p {
	font-size: 18px;
	line-height: 30px;
}
#home-bg-2 .pull-right {
	float: none !important;
}

#home-block-3 .col-sm-3 {
	margin-bottom: 30px;
}






.site_footer .col-sm-3, .site_footer .col-sm-2 {
	padding-left: 83px;
}
.site_footer .col-sm-12 p {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}
#footer-block-2 #blog-feed {
	font-size: 20px;
	line-height: 28px;
}


.flex-direction-nav a:before { font-size: 12px !important; line-height: 24px !important; }
.flex-direction-nav a { width: 24px !important; height: 24px !important; margin-top: -30px !important; }
.flexslider .flex-prev, .flexslider:hover .flex-prev { left: 0px !important; }
.flexslider .flex-next, .flexslider:hover .flex-next { right: 0px !important; }



} /* EO device width */







/* iPhone only */
@media only screen and (max-width: 320px) {



} /* EO device width */